﻿.validate { color:red; }

.pbList {}
.pbList ul { list-style-type: none; padding: 0px; margin: 0px;}
.pbList li {margin-bottom: 0px !important;}
.pbList ul li { list-style-type: none;}
.pbList .header {font-weight: bold;}
.pbList .firstitem { }
.pbList .item { }
.pbList .altitem {}
.pbList .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.pbList .link:hover { text-decoration: underline;}
.pbList .text {}
.pbList .image {}

.pbBreadcrumb { font-size: 0.9em; float:left;}
.pbBreadcrumb ul li { background:none !important; list-style:none !important;	padding:0px !important; margin-left:0px !important;}
.pbBreadcrumb .list { list-style-type: none; padding: 0px; margin: 0px; clear: both;}
.pbBreadcrumb .list .item { float: left;}
.pbBreadcrumb .list .altitem { float: left;}
.pbBreadcrumb .list .separator { float: left;}

.pbForm {padding-left:10px; }
.pbForm .space {padding:10px;}
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbForm .form .item { padding: 2px 2px 2px 2px;}
.pbForm .errors { color: Red; margin: 0x; padding-bottom: 20px;}
.pbForm .received { font-weight: bold; text-align:left; padding:5px; display:block;}
.pbForm .label { width: 210px; display: inline-block; float: left; padding-left: 2px; text-align:left; line-height:23px; color: #000000; }
.pbForm .field { width: 210px; }
.pbForm .required { color: Red; font-weight: bold; padding-left:5px;}
.pbForm .button { margin-top:10px; margin-left:22px;}
.pbForm .textbox { width:206px; }
.pbForm .textarea { padding-top:6px; width:210px;}
.pbForm .checkbox { padding-top:10px; padding-left:5px;}
.pbForm .dropdown { }
.pbForm .radiobuttonlist { }
.pbForm .radiobuttonlist input {margin-right:3px;}
.pbForm .radiobuttonlist label {padding-right:15px;}
.pbForm .datepicker { }
.pbForm .checkboxlist input { }
.pbForm .checkboxlist label { padding-left:2px;}
.pbForm .scroll { height: 150px; overflow: auto; border: solid 1px gray;}
.pbForm .labelheading { font-weight: bold; line-height: 30px;}
.hiddenElement {display:none;}